Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Affected QGIS version: Regression?:

Operating System: All Easy fix?:

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13623

Description

Hi!

It would be nice if the feature "Export/Add Geometry Columns" could allow the determination of the geometry of a vector without the need

of creating a new shapefile. And, an  geometry update button would be most welcomed. This could improve the management of data and

the flow of the GIS analysis.

Best regards,

Pedro Ferreira

History

#1 - 2011-03-07 08:41 AM - Giovanni Manghi

Hi Pedro,

ftools (the vector menu tools) and the "field calculator" are different tools. In this ticket you are asking what you describe or adding the "perimeter" function

to the "field calculator" (as spoken today in the portuguese mailing list)?

The second option seems more likely to happen to me.

#2 - 2011-03-07 11:49 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:a285aaaf (SVN r15382)

#3 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
